Dependent tasks:

done - Edit Video
done - App icon
done - Show/hide controls for filters and info
- Phone home (Acra)
- Convention Plugins
- Ratings
done - Watch now, level 1: start app
- Watch now, level 2: deep linking
- Splash Screen
- Pause/Finish auto-update using Tmdb status
- Remove video?
- Reviews
- Onboarding
- Play Store prep
